RubyGems Navigation menu

highline 1.6.20

A high-level IO library that provides validation, type conversion, and more for command-line interfaces. HighLine also includes a complete menu system that can crank out anything from simple list selection to complete shells with just minutes of work.

Versiones:

  1. 2.0.2 - April 08, 2019 (200 KB)
  2. 2.0.1 - January 23, 2019 (200 KB)
  3. 2.0.0 - June 11, 2018 (200 KB)
  4. 2.0.0.pre.develop.16 - May 13, 2018 (200 KB)
  5. 2.0.0.pre.develop.15 - March 30, 2018 (200 KB)
  6. 1.6.20 - October 16, 2013 (200 KB)
Mostrar todas las versiones (65 total)

Propietarios:

Autores:

  • James Edward Gray II

SHA 256 checksum:

3b22f05b871e9e8963df2c67bfb40310dbc5410260419237309b962cf8ad673e

Total de descargas 73.998.018

Para esta versión 3.470.130

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Ruby

Versión de Ruby requerida: Ninguno

Enlace: